@charset "shift_jis";

/*====================== pc/smp ======================*/
html,body {
-webkit-text-size-adjust: none;
}

body{
-webkit-text-size-adjust: 100%;
}

#contents_block a:link,#contents_block a:visited{color: #333333;}
#contents_block a:hover,#contents_block a:active,#contents_block a:focus{color: #000000;text-decoration: underline;}

.banner_amazon{display: block !important; margin: 30px auto;}
.banner_amazon img{width: 100%;}

#top_contents{width: 100%;margin: 0;padding: 20px 0;background: #e7e2b9 url("../images/ZEPPIN_TOP_bg.jpg") repeat-x top center;}

#content_banner {background: #d0b15d;}

#products{letter-spacing: 0.1em !important;}
#products .products_top {background: #000000 url(../images/ZEPPIN_products_bg00.jpg) repeat-x top left;}
#products .products_top_base {width: 100%;margin: 0;color: #FFFFFF;}

#products .products_data_block{width: 530px;margin: 0 auto;overflow: hidden;}
#products .products_data_block .label_zeppin{width: 300px;float: left;}
#products .products_data_block .label_aji{width: 230px;height: 60px;float: left;background: #000000;padding: 5px 0px 5px 0px;}
#products .products_data_block .label_aji span{display: block;margin: 0;padding: 0;text-align: center;background: #000000;}
#products .products_data_block .label_aji span img{border: #ffffff 1px solid;}
#products .products_data_block .level_img{width: 530px;clear: both;text-align: center;background: #F4B43A;padding: 0.5em 0;}

#products .products_ama_base,#products .products_cyu_base,#products .products_kara_base,#products .products_st_base,#products .products_ret_base{width: 100%;margin: 0; padding: 0; text-align: center;color: #FFFFFF;	overflow: hidden;}
#products #products_ama{background: #092d1d url(../images/ZEPPIN_products_ama_bg.jpg) repeat-x top left;}
/**/
#products #products_cyu{background: #aa050b url(../images/ZEPPIN_products_cyu_bg.jpg) repeat-x top left;}
/**/
#products #products_kara{background: #162144 url(../images/ZEPPIN_products_kara_bg.jpg) repeat-x top left;}
/**/
#products #products_st{background: #4c070b url(../images/ZEPPIN_products_beef_bg.jpg) repeat-x top left;}

#foot_contents{width: 100%;margin: 0;text-align: center;}
#foot_contents .foot_copy{padding: 30px 0px;font-size: 100%;}

#CM{width: 100%;}
#CM .CM_topimg_base{background-color:#442c16;/*background: url(../images/ZEPPIN_CM_topimg_bg.jpg) repeat top center;*/}
#CM .CM_topimg{height: 300px}
#CM .movie_2018_base{background: #fffbe3 url("../images/ZEPPIN_cm_bg2018.jpg") top center;box-sizing: border-box;position: static !important;padding: 2em 0 2em 0 !important;}
#CM .movie_2019_base{background: #253993 url("../images/ZEPPIN_cm_bg_blue.jpg") top center;box-sizing: border-box;position: static !important;padding: 2em 0 2em 0 !important;}
#CM .label_red{background: url(../images/zeppin_cm_label_red.jpg) top left;}
#CM .label_blue{background: url(../images/zeppin_cm_label_blue.jpg) top left;}
#CM .label_yellow{background: url(../images/zeppin_cm_label_yellow.jpg) top left;}
#CM .icon_new{vertical-align: text-bottom !important;margin-right: 1em;}
#CM .movie_box{
     position: relative;
     padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
     height: 0;
     overflow: hidden;
	 border: #d0b15d 1px solid;
	 box-sizing: border-box;
}
#CM .movie_box iframe{
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
#iTQi{background:#2d2b75 url(../images/ZEPPIN_iTi_bg.jpg) repeat-x top center; padding: 2em 0 !important;}
#iTQi .iTQi_pkg {clear: both; text-align: center;}
#iTQi .iTQi_pkg img{width: 100%;}
#iTQi .iTQi_photo ul{width: 100%; margin: 0; padding: 0; list-style: none;flex-wrap: wrap;
  	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;}
#iTQi .iTQi_photo li img{width: 100%;}
#himitsu{width: 100%;}
#himitsu .himitsu_contents h2 img{width: 100%;}

#recipe_TOP{width: 100%;}
#recipe_TOP .recipe_top_contents{width: 100%;background: url(../recipe/images/img_bg_recipe_block2.jpg) top left;}

#himitsu{letter-spacing: 0.1em !important;}


/*====================== pc ======================*/
@media screen and (min-width:641px){
.pc-hide{display: none !important;}
.sp-hide{display: block;}

#contents_block{font-size: 100%;
line-height: 1.8;
font-family: "游ゴシック体", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", "Meiryo",sans-serif;
font-weight: 500;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
}
/**/

#top_contents h1{text-align: center !important;font-size: 100%;padding: 40px 0px !important;width: 430px !important;margin: 0 auto !important;}
#top_pkg{width:750px;margin: 0 auto !important;padding-top: 20px;flex-wrap: wrap;
  	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;}
#top_pkg p{width: calc(50% - 30px); text-align: center;font-size: 90%;margin: 0 0 30px 0 !important;}
#top_pkg p .pkg_img{ margin-bottom: 10px; width: 100%;}
#top_pkg  span img{width: auto !important;}


#content_banner .banner_inner{width: 900px;margin: 0 auto;padding: 30px 0px;text-align: center;flex-wrap: wrap;
  	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#content_banner .banner_inner div{width: 48%;display: block;padding-bottom: 20px;}
#content_banner .banner_inner div img{width: 100%;border: #ffffff 1px solid;box-sizing: border-box;vertical-align: bottom;}

#content_banner .banner_inner div p.col2{background: #ffffff;font-size: 80%;display:inline-block;width: 100%;box-sizing: border-box;text-align: left;}
#content_banner .banner_inner div p.col2 span.cat{display:inline-block;background:#999999;color: #fff; padding:0.5em 0;margin:0;min-width:35%;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col2 span.title{display:inline-block;padding:0.5em 1em;margin:0;min-width:65%;box-sizing: border-box;}

#content_banner .banner_inner div p.col3{background: #ffffff;font-size: 80%;display:inline-block;width: 100%;box-sizing: border-box;text-align: left;}
#content_banner .banner_inner div p.col3 span.cat{display:inline-block;background:#999999;color: #fff; padding:0.5em 0;margin:0;min-width:25%;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col3 span.new{display:inline-block;background:#ce0000;color: #fff; padding:0.5em 0;margin:0;min-width:10%;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col3 span.title{display:inline-block;padding:0.5em 1em;margin:0;min-width:65%;box-sizing: border-box;}

#content_banner .banner_inner a:hover{opacity: 0.8;}

#siteBottom{display: none;}

.banner_amazon {width: 550px; margin: 2em auto !important;text-align: center;vertical-align: bottom;}
.CM_banner_amazon{display: block !important; width: 600px; height: 120px; margin: 0px auto; margin-top: 20px;}

/**/
#products .products_top{height: 320px;}
#products .products_top_base{width: 980px;margin: 0 auto;position: relative;}
#products .products_top .h1_copy{width: 543px;position: absolute;top: 30px;left: 30px;}
#products .products_top .txt_copy{width: 543px;position: absolute;top: 120px;left: 40px;font-size: 100%;text-align: left;z-index: 100;}
#products .products_top .txt_copy_sm{width: 800px;position: absolute;top: 250px;left: 40px;font-size: 90%;text-align: left;z-index: 100;}
#products .products_top .products_top_img{width: 395px;position: absolute;top: 70px;right: 0px;z-index: 80;}

#products #products_ama .pkgimg_ama, #products #products_cyu .pkgimg_cyu,#products #products_kara .pkgimg_kara,#products #products_st .pkgimg_st{width: 530px;margin: 0 auto;padding: 30px 0px 10px 0px;}
#products #products_ama .pkgimg_ama img, #products #products_cyu .pkgimg_cyu img,#products #products_kara .pkgimg_kara img,#products #products_st .pkgimg_st img{width: 100%;}
/*==============*/
#products .products_txt{padding: 30px 0px;font-size: 100%;}
/*==============*/
#products .products_ama_img{width: 70%;margin: 0 auto;background: url(../images/ZEPPIN_products_ama_bg02.png) no-repeat bottom left;}
/**/
#products .products_cyu_img{width: 70%;margin: 0 auto;background: url(../images/ZEPPIN_products_cyu_bg02.png) no-repeat bottom left;}
/**/
#products .products_kara_img{width: 70%;margin: 0 auto;background: url(../images/ZEPPIN_products_kara_bg02.png) no-repeat bottom left;}
/**/
#products .products_st_img{width: 70%;margin: 0 auto;background: url(../images/ZEPPIN_products_beef_bg02.png) no-repeat bottom left;}

/*==============*/
#products .products_data_block2{
	width: 540px;
	float: right;
}
#products .products_data_block2 .label_zeppin{
	background: #FFFFFF;
	text-align: center;
}
#products .products_data_block2 .label_aji{
	width: 540px;
	height: 50px;
	background: #000000;
	padding: 5px 0px 5px 0px;
}
#products .products_data_block2 .label_aji span{
	display: block;
	width: 530px;
	margin: 0px auto;
	padding: 3px 0px;
	border: #FFFFFF 1px solid;
	text-align: center;
	background: #000000;
}
#products .products_data_block2 .level_img{
	width: 540px;
	clear: both;
	text-align: center;
	background: #F4B43A;
}

.text_left{
	text-align: left;
}
/*==============*/
.footpkg{width: 980px; margin: 0 auto !important;padding: 2em 0 0 0 !important;text-align: center;}
.footpkg img{display:inline-block!important;}
.footpkg .footpkg_img{width: 400px !important;margin: 0 auto !important;}
.footpkg .footpkgname_img{margin: 0 auto !important;}
.footpkg .mini_pkg_base{width: 90%; margin: 0 auto !important;display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;}
.footpkg .mini_pkg_base .mini_pkg{width:calc( 25% - 20px);font-size:90%;line-height: 1.3; margin: 0 10px;}
.footpkg .mini_pkg_base .mini_pkg img{width: 100%;margin: 0 0 0.5em 0;padding: 0;}


/* CM */

#CM .CM_topimg{background: url(../images/ZEPPIN_CM_topimg.jpg) no-repeat top center;overflow:hidden !important;}
#CM .CM_topimg h1{display: block;width:980px;margin: 0 auto;text-align: right !important;}
#CM .CM_topimg span{text-align: right !important;}
#CM .CM_topimg img{margin: 2em 2em 0 0;}
#CM .movie_contents{}
#CM h2{padding: 30px 0px !important;font-weight: normal;text-align: center;font-size: 100%;}
#CM .movie_contents_inner{width: 750px;padding: 0; margin: 0 auto;box-sizing: border-box;position: static !important;}
#CM h3{color: #FFFFFF;font-size:100%;line-height: 1;text-align: center;padding:1em 0 !important;width: 750px;margin: 0 auto !important;position: static !important;font-weight: normal;}

/**/
#himitsu .himitsu_topimg_base{background: url(../images/ZEPPIN_himitsu_topimg_bg.jpg) repeat top center;}
#himitsu .himitsu_topimg{height: 270px;background: url(../images/ZEPPIN_himitsu_topimg_iTQi.jpg) no-repeat top center;}
#himitsu .himitsu_h1_base{width: 980px;margin: 0px auto;}
#himitsu .himitsu_h1_base h1{width: 100%;padding: 40px 0 0 20px !important;}
#himitsu .himitsu_contents{width: 980px;margin: 0px auto;padding: 30px 0px;}
#himitsu .himitsu_txt1{width: 98%;margin: 0 auto;padding: 20px 0px;text-align: left;}
#himitsu .himitsu_img1{text-align: center;padding: 0px 0px 50px 0px;}
#himitsu .himitsu2{width: 98%;margin: 0 auto;padding: 20px 0px;overflow: hidden;}
#himitsu .himitsu_txt2{width: 50%;text-align: left;float: left;}
#himitsu .himitsu_img2{width: 50%;float: right;}

/**/
#recipe_TOP .recipe_topimg_base{background:#FFFFFF;}
#recipe_TOP .recipe_topimg{height: 270px;background: url(../recipe/images/ZEPPIN_recipe_topimg.jpg) no-repeat top center;}
#recipe_TOP .recipe_h1_base{width: 980px;height: 270px;margin: 0px auto;}
#recipe_TOP .recipe_h1_base h1{display: block;width: 400px;padding-top: 60px;margin-left: 580px;}

#recipe_TOP .recipe_top_contents{padding: 60px 0px 30px 0px;}

#recipe_TOP .recipe_hare_box_base{
	width: 980px;
	height: auto;
	margin: 0px auto;
	position: relative;/**/
}

#recipe_TOP .recipe_hare_box{
	background: #ED7C52;
	width: 980px;
	margin: 0px auto;
	padding: 10px;
}
#recipe_TOP .recipe_hare_box_inner{
	background:#bb2d2c url(../recipe/images/ZEPPIN_recipe_top_bg3.jpg) no-repeat bottom right;
	width: 960px;
	margin: 0px auto;
	padding: 60px 20px 20px 20px;
	z-index: 80;
	flex-wrap: wrap;
    display: -webkit-box; 
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
#recipe_TOP .recipe_hare_title{
	width: 100%;
	height: 80px;
	text-align: center;
	position: absolute;
	top: -30px;
	left: 0;
	z-index: 100;
}
#recipe_TOP .recipe_hare_title img{width: 45%;}

#recipe_TOP .hare_recipe_btn{
	width: calc( 50% - 20px);
    margin: 0 10px;
	padding-bottom: 20px;
}
#recipe_TOP .hare_recipe_btn img{width: 100%;vertical-align: bottom;}
#recipe_TOP .hare_recipe_btn a{display: block;background: #fff;}#recipe_TOP .hare_recipe_btn a img:hover{opacity: 0.7;}

#recipe_TOP .recipe_menu_base{
	width: 900px;
	margin: 0px auto;
	clear: both;
	overflow: hidden;
}
#recipe_TOP .recipe_menu_base ul{
	margin: 0;
	padding: 20px 0px;
	list-style: none;
	overflow: hidden;
	flex-wrap: wrap;
    display: -webkit-box; 
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
#recipe_TOP .recipe_menu_base li{
	display: block;
	width: calc( 50% - 10px);
	margin: 0 5px 20px 5px;
}
#recipe_TOP .recipe_menu_base li a{display: block;background: #fff;}
#recipe_TOP .recipe_menu_base li img{width: 100%;vertical-align: bottom;}
#recipe_TOP .recipe_menu_base li a img:hover{opacity: 0.7;}

/* iTQi */
#iTQi .iTQi_title{width: 980px; margin: 0 auto !important;padding: 0 !important;overflow: hidden;}
#iTQi .iTQi_title p{display: block; width:100%; text-align: center;margin-bottom: 2em;}
#iTQi .iTQi_title p.iTi_logo{width: 820px;margin: 0 auto 2em auto !important;padding: 1em 0 !important; background: #ffffff;border: #e1bd62 2px solid;box-sizing: border-box;}
#iTQi .iTQi_title h1{text-align: center;margin-bottom: 1em;}
#iTQi .iTQi_comment_block{width: 980px; margin: 0 auto; text-align: center; padding-bottom: 20px;}
#iTQi .iTQi_comment_block h2{padding: 20px 0px;}
#iTQi .iTQi_comment_block p{padding: 10px 0px; text-align: center; width: 780px; margin: 0 auto;}
#iTQi .iTQi_photo {width: 960px; margin: 0 auto; padding: 10px 0px;}
#iTQi .iTQi_photo li{width: 310px; margin-bottom: 10px;}
#iTQi .about_iTQi{width: 960px; margin: 0 auto; background: #FFF; text-align: center; border: #e6ca36 3px solid; box-sizing: border-box;}
#iTQi .about_iTQi h3{padding: 20px 0px;}
#iTQi .about_iTQi_txt {width: 870px; margin: 0 auto; font-size: 100%; text-align: center;}

#iTQi .banner_amazon{padding: 2em 0 0 0 !important;}

#contents_block .amazon_block_smp{display: none;}

.tb-show{display: none;}
}




/*====================== ======================*/

@media screen and (min-width:900px){
#contents_block .amazon_block {
	width: 290px;
    position: fixed;
    top: 150px;
    right: 10px;
	z-index: 10000;
}
#contents_block .amazon_block img{
	width: 290px;
	height: 150px;
	margin: 0;
	padding: 0;
}
}
@media screen and (max-width:899px){
#contents_block .amazon_block{display: none;}

.tb-hide{display: none;}
.tb-show{display: block;}
#CM .CM_topimg{background:#453a30 url(../images/smp_ZEPPIN_CM_title_bg.jpg) no-repeat bottom center;}
#CM .CM_topimg h1{display: block;width:100%;margin: 0;}
#CM .CM_topimg h1 span{padding: 180px 0 0 0;text-align: center !important;}
#CM .CM_topimg img{margin: 0;width: 600px;}

}


/*====================== ======================*/

@media screen and (min-width: 641px) and (max-width: 979px) {

#top_pkg{width:80%;margin: 0px auto;}

.footpkg{width: 100%;margin: 0 !important;padding: 2em 0 0 0 !important;text-align: center;}
.footpkg img{display:inline-block !important;}
.footpkg .footpkg_img{width: 300px !important;margin: 0 auto !important;}
.footpkg .footpkgname_img{margin: 0 auto !important;}


#products .products_top_base{width: 92%;margin: 0 auto;color: #FFFFFF;position: relative !important;}
#products .products_top{min-height: 350px !important;overflow: hidden;padding: 1.5em 0;}
#products .products_top .h1_copy{width: 100%;z-index: 100;text-align: left;position: absolute !important;top:0;left:-10px;}
#products .products_top .txt_copy{width: 48%;font-size: 100%;text-align: left;z-index: 100;position: absolute !important;top:100px;left:0;}
#products .products_top .txt_copy_sm{width: 100%;font-size: 90%;text-align: left;z-index: 100;position: absolute !important;top:250px;left:0;}
#products .products_top .products_top_img{width: 45%;z-index: 80;text-align: right;position: absolute !important;top:80px;right:0;}
#products .products_top .products_top_img img{width: 100%;}

#products .products_ama_img{width: 100%;margin: 0;background: url(../images/ZEPPIN_products_ama_bg02.png) no-repeat bottom left;}
/**/
#products .products_cyu_img{width: 100%;margin: 0;background: url(../images/ZEPPIN_products_cyu_bg02.png) no-repeat bottom left;}
/**/
#products .products_kara_img{width: 100%;margin: 0;background: url(../images/ZEPPIN_products_kara_bg02.png) no-repeat bottom left;}
/**/
#products .products_st_img{width: 100%;margin: 0;background: url(../images/ZEPPIN_products_beef_bg02.png) no-repeat bottom left;}

#content_banner .banner_inner{width: 90%;margin: 0 auto;padding: 30px 0px;text-align: center;}
#content_banner .banner_inner div{width:48%;margin-bottom: 10px;padding:0;background: #fff;}
#content_banner .banner_inner div img{width:100%;border:#ffffff 1px solid;box-sizing: border-box;vertical-align: bottom;}

#content_banner .banner_inner div p.col2{background: #fff;font-size: 80%;width: 100%;box-sizing: border-box;text-align: left;}
#content_banner .banner_inner div p.col2 span.cat{display:table-cell;background:#999999;color: #fff; padding:0.5em 0;margin:0;width:100px; text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col2 span.title{display:table-cell;padding:0.5em 1em;margin:0;box-sizing: border-box;}

#content_banner .banner_inner div p.col3{background: #ffffff;font-size: 80%;width: 100%;box-sizing: border-box;text-align: left;}
#content_banner .banner_inner div p.col3 span.new{display:table-cell;background:#ce0000;color: #fff; padding:0.5em !important;margin:0;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col3 span.cat{display:table-cell;background:#999999;color: #fff; padding:0.5em 1em !important;margin:0;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col3 span.title{display:table-cell;padding:0.5em 1em !important;margin:0;box-sizing:border-box;}

#content_banner .banner_inner a:hover{opacity: 0.8;}

/*#CM .CM_topimg{background:#ddd url(../images/smp_ZEPPIN_CM_title_bg.jpg) no-repeat bottom center;}
#CM .CM_topimg h1{display: block;width:100%;margin: 0;}
#CM .CM_topimg h1 span{padding: 180px 0 0 0;text-align: center !important;}
#CM .CM_topimg img{margin: 0;}*/
#CM .movie_contents_inner{width: 600px;padding: 0; margin: 0 auto;box-sizing: border-box;position: static !important;}
#CM h3{color: #FFFFFF;font-size: 90%;line-height: 1;text-align: center;padding:1em 0;width:600px;margin: 0 auto !important;position: static !important;font-weight: normal !important;}

#himitsu .himitsu_h1_base{width: 100%;margin: 0;}
#himitsu .himitsu_contents{width: 90%;margin: 0px auto;padding: 30px 0px;}
#himitsu .himitsu_contents img{width: 100%;}

#iTQi .iTQi_title{width: 90%; margin: 0 auto; overflow: hidden;}
#iTQi .iTQi_title p{display: block; width:100%; text-align: center;margin-bottom: 2em;}
#iTQi .iTQi_title p img{width: 100%;}
#iTQi .iTQi_title p.iTi_logo{width: 100%;margin: 0 auto 2em auto;padding: 1em 0; background: #ffffff;border: #e1bd62 2px solid;box-sizing: border-box;}
#iTQi .iTQi_title p.iTi_logo img{width: 90%;}
#iTQi .iTQi_comment_block{width: 90%; margin: 0 auto; text-align: center; padding-bottom: 20px;}
#iTQi .iTQi_comment_block p{width: 100%; margin: 0;padding: 10px 0px; text-align: center;}
#iTQi .iTQi_comment_block img{width: 100% !important;}
#iTQi .iTQi_photo {width: 90%; margin: 0 auto; padding: 10px 0px;}
#iTQi .iTQi_photo li{width:calc(33.3% - 10px); margin-bottom: 10px;}
#iTQi .about_iTQi{width: 90%; margin: 0 auto; background: #FFF; text-align: center; border: #e6ca36 3px solid; box-sizing: border-box;}
#iTQi .about_iTQi_txt {width: 90%; margin: 0 auto; font-size: 100%; text-align: center;}
#iTQi .about_iTQi p img{width: 100%;}

#recipe_TOP .recipe_topimg_base{width: 100%;}
#recipe_TOP .recipe_topimg{height: 270px;background: url(../recipe/images/ZEPPIN_recipe_topimg.jpg) no-repeat top center;}
#recipe_TOP .recipe_h1_base{width: 100%;height: 270px;margin:0;}
#recipe_TOP .recipe_h1_base h1{width: 95%;margin: 0 !important;text-align: right;}
#recipe_TOP .recipe_h1_base h1 img{}

#recipe_TOP .recipe_hare_box_base{width: 100%;margin: 0px auto;position: relative;}
#recipe_TOP .recipe_hare_box{background: #ED7C52;width: 90%;margin:0 auto;padding: 10px;}
#recipe_TOP .recipe_hare_box_inner{
	width: 100% !important;
	margin: 0px auto !important;
}
#recipe_TOP .recipe_menu_base{width: 85% !important;margin: 0px auto !important;clear: both;overflow: hidden;}
}


/*====================== smp ======================*/
@media screen and (max-width: 640px){

.sp-hide {display: none !important;}
.pc-hide {display: block !important;}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

#contents_block{font-size: 130% !important;line-height: 1.8;max-height: 100%;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";font-weight: normal;}

#top_contents{background-size: 100%;}
#top_contents h1{text-align: center !important;font-size: 100% !important;padding: 40px 0px 40px 0px !important;width: 350px !important;margin: 0 auto !important;}
#top_pkg{width: 60% !important;margin: 0 auto !important;overflow: hidden !important;}
#top_pkg p{text-align: center !important;margin: 0 0 40px 0 !important;}
#top_pkg .pkg_img{width:100%;padding-bottom: 0.5em;}
#top_pkg span img{width: 200px !important;}

#content_banner {background: #d0b15d;}
#content_banner .banner_inner{width: 80%;margin: 0 auto;padding: 30px 0px;text-align: center;}
#content_banner .banner_inner div{width: 100%;display: block;padding-bottom: 20px;}
#content_banner .banner_inner div img{width: 100%;border: #ffffff 2px solid;box-sizing: border-box;}
#content_banner .banner_inner div p.col2{background: #fff;font-size: 80%;width: 100%;box-sizing: border-box;text-align: left;}
#content_banner .banner_inner div p.col2 span.cat{display:table-cell;background:#999999;color: #fff; padding:0.5em 1em;margin:0;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col2 span.title{display:table-cell;padding:0.5em 1em;margin:0;box-sizing: border-box;}

#content_banner .banner_inner div p.col3{background: #ffffff;font-size: 80%;width: 100%;box-sizing: border-box;text-align: left;}
#content_banner .banner_inner div p.col3 span.new{display:table-cell;background:#ce0000;color: #fff; padding:0.5em !important;margin:0;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col3 span.cat{display:table-cell;background:#999999;color: #fff; padding:0.5em 1em !important;margin:0;text-align:center;box-sizing: border-box;}
#content_banner .banner_inner div p.col3 span.title{display:table-cell;padding:0.5em 1em !important;margin:0;box-sizing:border-box;}#content_banner .banner_inner a:hover{opacity: 0.8;}

.banner_amazon {width: 80%;text-align: center; margin: 1.5em auto!important;}

#contents_block .amazon_block_smp {
	width: 100%;
    position: fixed;
    bottom: 0px;
    right: 0px;
	z-index: 10000;
	background-color: rgba(0,0,0,0.8);
	padding: 20px 0px 20px 0px;
	text-align: center;
}
#contents_block .amazon_block_smp p{width: 80%;margin: 0 auto;padding: 0;}
#contents_block .amazon_block_smp p img{width: 100%;}
#siteBottom { padding-bottom: 170px;}

.footpkg{width: 100% !important; margin: 0 auto !important;padding: 2em 0 0 0 !important;text-align: center !important;}
.footpkg a{display: inline-block !important;}
.footpkg img{}
.footpkg .footpkg_img{width: 50% !important;margin: 0 auto !important;}
.footpkg .footpkgname_img{margin: 0 auto !important;}
.footpkg .mini_pkg_base{width: 80%;margin: 0 auto !important;flex-wrap: wrap;
  	display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;}
.footpkg .mini_pkg_base .mini_pkg{width:calc( 50% - 20px);font-size:80% !important;line-height: 1.4; margin: 0 10px 20px 10px !important;}
.footpkg .mini_pkg_base .mini_pkg img{width: 100%;margin: 0 0 0.5em 0 !important;padding: 0;}

/**/
#products .products_top .h1_copy {width: 90%;margin: 0 auto;padding: 20px 0px;text-align: left;}
#products .products_top .h1_copy img{width: 100%;}
#products .products_top .txt_copy {width: 90%;margin: 0 auto;font-size: 100%;text-align: left;}
#products .products_top .txt_copy_sm {width: 90%;margin: 0 auto;padding: 20px 0px;font-size: 90%;text-align: left;}
#products .products_top .products_top_img {width: 90%;margin: 0 auto;padding: 20px 0px;text-align: center;}

#products #products_ama .pkgimg_ama,#products #products_cyu .pkgimg_cyu,#products #products_kara .pkgimg_kara,#products #products_st .pkgimg_st{width: 80%;margin: 0 auto;padding: 30px 0px 10px 0px;}
#products #products_ama .pkgimg_ama img,#products #products_cyu .pkgimg_cyu img,#products #products_kara .pkgimg_kara img,#products #products_st .pkgimg_st img{width: 100%;}
/*==============*/
#products .products_txt{padding: 30px 0px;font-size: 100%;}
/*==============*/
#products .products_data_block2{width: 540px;margin: 0px auto;}
#products .products_data_block2 .label_zeppin{background: #FFFFFF;text-align: center;}
#products .products_data_block2 .label_aji{width: 540px;height: 50px;background: #000000;padding: 5px 0px 5px 0px;}
#products .products_data_block2 .label_aji span{
	display: block;
	width: 530px;
	margin: 0px auto;
	padding: 3px 0px;
	border: #FFFFFF 1px solid;
	text-align: center;
	background: #000000;
}
#products .products_data_block2 .level_img{
	width: 540px;
	clear: both;
	text-align: center;
	background: #F4B43A;
}
.text_left{text-align: left;}
/*==============*/

/* CM */
/*#CM .CM_topimg{max-height: 300px;background: url(../images/smp_ZEPPIN_CM_title_bg.jpg) no-repeat top center;}
#CM .CM_topimg h1{display: block;width: 100%;height: auto;margin: 0;padding: 0;}
#CM .CM_topimg h1 span{padding: 200px 0 0 0 !important;text-align:center;}
#CM .CM_topimg img{width: 96%;margin:0 0 0 0;}*/
#CM .movie_contents{width: 100%;}
#CM h2{padding: 1.5em 0 !important;font-size: 100%;font-weight: normal;text-align: center;}
#CM .movie_contents_inner{width: 80%;padding: 0; margin: 0 auto;box-sizing: border-box;position: static !important;}
#CM h3{color: #FFFFFF;font-size: 70%;line-height: 1 !important;text-align: center;padding: 1em 0 0.8em 0 !important;font-weight: normal !important;}
/* 秘密 */
#himitsu .himitsu_topimg_base{background: url(../images/ZEPPIN_himitsu_topimg_bg.jpg) repeat top center;}
#himitsu .himitsu_topimg{height: 250px;	background: url(../images/smp_ZEPPIN_himitsu_topimg.jpg) no-repeat top center;}
#himitsu .himitsu_h1_base{width:100%;margin: 0;}
#himitsu .himitsu_h1_base p{ float: left; width: 180px; padding-top: 20px;}
#himitsu .himitsu_h1_base p img{width: 100%;}
#himitsu .himitsu_h1_base h1{width: 450px;padding-top: 40px;}
#himitsu .himitsu_contents{width: 98%;margin: 0px auto;padding: 30px 0px;}
#himitsu .himitsu_txt1{width:96%;margin: 0 auto;padding: 20px 0px;text-align: left;}
#himitsu .himitsu_img1{text-align: center;padding: 0px 0px 50px 0px;}
#himitsu .himitsu_img1 img,#himitsu .himitsu_img2 img{width: 80%;}
#himitsu .himitsu2{width:96%;margin: 0 auto;padding: 20px 0px;overflow: hidden;box-sizing: border-box;}
#himitsu .himitsu_txt2{width:100%;text-align: left;}
#himitsu .himitsu_img2{width:100%;text-align: center;}
/**/
#recipe_TOP .recipe_topimg{width: 100%;height: 270px;background: url(../recipe/images/ZEPPIN_recipe_topimg.jpg) no-repeat top center;}
#recipe_TOP .recipe_h1_base{width: 100%;margin: 0;}
#recipe_TOP .recipe_h1_base h1{width: 60%;padding-top: 60px;margin: 0 0 0 30% !important;}

#recipe_TOP .recipe_top_contents{padding: 50px 0px 30px 0px;}
#recipe_TOP .recipe_hare_box_base{
	width: 100%;
	height: auto;
	margin: 0;
	position: relative;
}
#recipe_TOP .recipe_hare_box{
	background: #ED7C52;
	width: 85%;
	margin: 0 auto;
	padding: 10px;
}
#recipe_TOP .recipe_hare_title{
	width: 100%;
	text-align: center;
	position: absolute;
	top:-30px;
	left:0;
	z-index: 100;
}
#recipe_TOP .recipe_hare_title img{width:60%;}
#recipe_TOP .recipe_hare_box_inner{
	background: url(../recipe/images/ZEPPIN_recipe_top_bg2.jpg) top left;
	width: 100%;
	margin: 0;
	padding: 50px 10px 20px 10px;
	z-index: 80;
}
#recipe_TOP .hare_recipe_btn{width: 88%;margin: 0 auto 10px auto;}
#recipe_TOP .hare_recipe_btn img{width: 100%;}

#recipe_TOP .recipe_menu_base{width: 70%;margin: 0 auto;overflow: hidden;}
#recipe_TOP .recipe_menu_base ul{display: block;margin: 0;padding: 20px 0 0 0;list-style: none;overflow: hidden;}
#recipe_TOP .recipe_menu_base li{display: block;width: 100%;margin: 0;padding-bottom: 20px;}
#recipe_TOP .recipe_menu_base li img{width: 100%;}

/* iTQi */
#iTQi .iTQi_title{width: 90%; margin: 0 auto; overflow: hidden;}
#iTQi .iTQi_title p{display: block; width:100%; text-align: center;margin-bottom: 2em;}
#iTQi .iTQi_title p img{width: 100%;}
#iTQi .iTQi_title h1{margin: 0 0 1em 0;}
#iTQi .iTQi_title h1 img{width: 100%;}
#iTQi .iTQi_title p.iTi_logo{width: 100%;margin: 0 auto 2em auto;padding: 1em 0; background: #ffffff;border: #e1bd62 2px solid;box-sizing: border-box;}
#iTQi .iTQi_title p.iTi_logo img{width: 90%;}

#iTQi .iTQi_comment_block{width:100%; margin: 0; text-align: center; padding-bottom: 20px;}
#iTQi .iTQi_comment_block h2{padding: 20px 0px;}
#iTQi .iTQi_comment_block img{width: 100%;}
#iTQi .iTQi_comment_block p{width: 90% !important; margin: 0 auto; padding: 10px 0px;}
#iTQi .iTQi_photo {width: 90%; margin: 0 auto; padding: 10px 0px;}
#iTQi .iTQi_photo li{width:calc(50% - 5px); margin-bottom: 5px;}
#iTQi .about_iTQi{width: 94%; margin: 0 auto; background: #FFF; text-align: center; border: #e6ca36 3px solid; box-sizing: border-box;}
#iTQi .about_iTQi h3{padding: 20px 0px; width: 100%; margin: 0 auto;}
#iTQi .about_iTQi_txt {width: 94%; margin: 0 auto; font-size: 100%; text-align: center;}
#iTQi .about_iTQi img {width: 90%;}

#iTQi .banner_amazon{padding: 1em 0 0 0 !important;}

.CM_banner_amazon{ margin: 20px auto 0px auto; display: block; width: 600px; height: 120px;}

}

